Subject: [Anima] Mirja Kühlewind's No Objection on draft-ietf-anima-reference-model-08: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Thu, 25 Oct 2018 05:45:54 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-anima-reference-model-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-anima-reference-model/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

One comment: I'm just wondering if there is any insider (or outsider) attack
where an attacker node could disconnect all or some other nodes, or at least
overload the network such that is would be unusable. Would be nice to see some
more discussion about this in the security considerations section!